For the complete documentation index, see llms.txt. This page is also available as Markdown.

Health

Health check if the api is up and running

get
/ecomm-service/api/v2/health
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Returns 200 if server is up and running.

application/json
stringOptionalExample: OK
get/ecomm-service/api/v2/health
GET /oidc/ecomm-service/api/v2/health HTTP/1.1
Host: emea.gsc.verifone.cloud
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
OK

Last updated

Was this helpful?